Pregunta sobre Yoast SEO de Wordpress:

Se produjo un error al cargar el selector de taxonomía de Yoast SEO.

Un usuario preguntó 👇

Recibo esto Se produjo un error al cargar el selector de taxonomía SEO de Yoast SEO. y no puedo usar Yoast THIS. por favor, alguien me ayude?

y el mensaje de error


TypeError: Cannot read property 'getPrimaryTaxonomyId' of undefined
    at https://hindimeinfo.com/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-1121.min.js?ver=11.2.1:1:27618
    at n (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/data.min.js:1:15092)
    at new r (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/data.min.js:1:15359)
    at Yf (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/vendor/react-dom.min.js:67:42)
    at qg (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/vendor/react-dom.min.js:92:302)
    at hi (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/vendor/react-dom.min.js:104:285)
    at Qg (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/vendor/react-dom.min.js:144:217)
    at Rg (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/vendor/react-dom.min.js:145:76)
    at Sc (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/vendor/react-dom.min.js:158:109)
    at Z (https://c0.wp.com/c/5.2.1/wp-includes/js/dist/vendor/react-dom.min.js:156:492)

Este tema fue modificado hace 1 año, 9 meses por. Este tema fue modificado hace 1 año, 9 meses por. Razón: formateo

(@devnihil)

Hace 1 año, 9 meses

¿Puede confirmar que está utilizando la última versión de Yoast v11.3? Puede obtener más información sobre la actualización aquí: https://kb.yoast.com/kb/how-can-i-update-my-free-plugin/

Además, ¿puede confirmar que está utilizando WordPress 5.2.1? Puede verificar haciendo clic en la W en la parte superior izquierda y seleccionando Acerca de. Si necesita actualizar, consulte con su proveedor de alojamiento. Tenga en cuenta que si está utilizando una versión anterior de WordPress Core, es posible que experimente un comportamiento inesperado con Yoast. Esta guía explica más: https://yoast.com/why-we-dont-support-old-wordpress-versions/
Si actualiza a la versión actual de Yoast SEO y WordPress, ¿esto resuelve la pregunta?

Si después de confirmar Yoast SEO y WordPress y está actualizado todavía tiene esta pregunta, ¿puede intentar recopilar la mayor cantidad de información posible para nosotros? Por favor haga lo siguiente:

1. Busque conflictos. 2. Compruebe si hay errores de JavaScript con su consola. Si encuentra algún error de JavaScript relacionado con Yoast SEO o si hay un conflicto con un plugin o tema, puede crear un nuevo problema de GitHub para nuestros desarrolladores. También plantee el problema a un desarrollador externo.

Si no ha encontrado ningún conflicto o error, creemos que el problema es específico de su sitio. Queremos investigar más a fondo, pero no podemos hacer eso en estos foros. Puede comprar Yoast SEO Premium y obtener nuestro soporte por correo electrónico Premium y podemos ayudarlo más.

(@amboutwe)

Hace 1 año, 8 meses

Este hilo está marcado como solución por falta de actividad en el cartel original.

Si no es el autor original pero tiene una pregunta similar, abra una nueva aplicación.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *